Subject: bug#8861: 24.0.50; Isearch: Repeating the last search

From: Stefan Monnier <[email-masked]>
Date: Tue, 14 Jun 2011 23:11:01 -0400

>> It would be annoying when searching for e.g. "caterpillar"
>> will stop at "cat" and highlight it.
> Well, IMO, it would be TRT.  Once you see that result, if you consider
> it useless, just dismiss it with C-g.

The fact that the whole "filee" is highlighted is not a feature
(i.e. patches to change it might be accepted).
I'm less sure about the idea to make it jump to the first match of
"file", tho I'm not necessarily opposed to it.
Oh and BTW, I'm using local patches to make DEL remove only the final
char rather than the whole "filee", so I'm not opposed to changing this
part of the behavior either.

        Stefan